Affected packages

Packages affected by libgomp upgrade from 10.0.1-0.5.fc32 to 10.0.1-0.6.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
PyGreSQL build 2 2 months ago
procenv build 2 3 months ago
nvml build 2 3 months ago
arm-trusted-firmware build 2 3 months ago
python-astroscrappy build 2 3 months ago
cyrus-imapd build 2 3 months ago
clevis build 2 3 months ago
R-callr build 2 3 months ago
R-R.devices build 2 3 months ago
diffoscope build 2 3 months ago
utop build 3 3 months ago
firefox build 3 3 months ago
matreshka build 3 3 months ago
libxsmm build 3 3 months ago
deepin-daemon build 3 3 months ago
deepin-api build 3 3 months ago
rust-chrono build 4 3 months ago
startdde build 4 3 months ago
caddy build 4 3 months ago
libASL build 4 3 months ago
rust-tokio-core build 4 3 months ago
doublecmd build 4 3 months ago
python-keystoneauth1 build None 2 months ago
perl-Syntax-Highlight-Perl6 build None 3 months ago
rubygem-tzinfo build None 3 months ago
php-ocramius-proxy-manager build None 3 months ago
golang-github-cosmos72-gomacro build None 3 months ago
dep build None 3 months ago
golang-github-acme-lego build None 3 months ago
golang-vitess build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libgomp upgrade from 10.0.1-0.5.fc32 to 10.0.1-0.6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.